<?php
/**
* CB Groupjive plugin language file (FE)
* @version $Id: language.php 2237 2012-01-31 18:30:52Z kyle $
* @package CB GroupJive
* @subpackage English Language file for GroupJive plugin (front-end)
* @author Kyle
* @copyright (C) joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/


if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

$CBstrings	=	array(
// 11 language strings from file plug_cbgroupjive/templates/default/category_all.php
'New [category]'	=>	'Nova [category]',
'Unpublish'	=>	'Sense Publicar',
'Are you sure you want to unpublish this [category]?'	=>	'Estàs segur de que vols despublicar aquesta [category]?',
'Publish'	=>	'Publicar',
'By [owner] in [category]'	=>	'Per [owner] en [category]',
'By [owner]'	=>	'Per [owner]',
'Edit'	=>	'Editar',
'Delete'	=>	'Esborrar',
'Are you sure you want to delete this [category] and all its associated [groups]?'	=>	'Estàs segur que vols eliminar aquesta [category] i tots els seus [groups] associats?',
'No [category] search results found.'	=>	'Cap resultat per la cerca [category].',
'There are no [categories] available.'	=>	'Cap [category] disponible.',
// 29 language strings from file plug_cbgroupjive/templates/default/category_edit.php
'Published'	=>	'Publicat',
'Select publish status of [category]. Unpublished [categories] will not be visible to the public as well as its [groups].'	=>	'Selecciona l´estat de publicació de la [category]. No publicat significa que les [categories] no seran visibles pel públic, així com tampoc els seus [groups].',
'Parent'	=>	'Nivell superior',
'(required)'	=>	'(Obligatori)',
'Select parent [category]. Selecting parent [category] allows for nested [category] display.'	=>	'Selecciona la [category] superior. Seleccionant les [categories] superior pots veure la [category] aniuda.',
'Name'	=>	'Nom',
'Input [category] name. This is the name that will distinguish this [category] from others. Suggested to input something unique and intuitive.'	=>	'Indica el nom de la [category]. Aquest és el nom que distingirà la [category] de les altres. Suggerim indicar un nom únic i aclaridor.',
'Description'	=>	'Descripció',
'Input [category] description. Your [category] description should be short and to the point; describing what your [category] is all about.'	=>	'Indica la descripció de la [category]. La seva descripció de [category] ha de ser curta i directa, explicant perquè serveix la [category].',
'Logo'	=>	'Logo',
'Select [category] logo. A logo should represent the focus of your [category]; please be respectful and tasteful when selecting a logo.'	=>	'Selecciona un logo per la [category]. Un logo ha de representar la finalitat de la [category].',
'Types'	=>	'Tipus',
'Select [categories] available [group] types. Types determine the way a [group] is joined (e.g. Invite requires new [users] to be invited to join a [group]).'	=>	'Selecciona les [categories] dels tipus disponibles de [groups]. Els tipus  determinen la forma en que ens unim al [group] (per exemple, requierir que els nous [users] siguin convidats a unir-se al [group]).',
'Access'	=>	'Accés',
'Select [category] access. Access determines who can effectively see your [category]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author).'	=>	'Selecciona l´accés a la [category]. L´accés determina qui pot veure la [category]. El [group] seleccionat i superiors tindran  accés (per exemple, Si esculls Enregistrats també podran accedir els Autors).',
'Create'	=>	'Crear',
'Enable or disable the creation of [groups] in this [category]. Moderators and [owner] are exempt from this configuration and can always create [groups].'	=>	'Activar o desactivar la creació de [groups] en aquesta [category]. Els moderadors i [owner] estan exclosos d´aquesta configuración i sempre poden crear [groups].',
'Create Access'	=>	'Crear accés',
'Select [group] create access. Create access determines who can create [groups] in this [category]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators and [owner] are exempt from this configuration and can always create [groups].'	=>	'Escull qui pot crear [groups]. Això determina qui pot crear [groups] en aquesta [category]. El [group] i tots els de nivell superior tindran accés (exemple, Enregistrats voldrà dir que també serà accessible a Autors). Moderadors i [owner] estàn excolsos de la configuració i sempre poden crear [groups].',
'Nested'	=>	'Aniuats',
'Enable or disable the creation of [categories] in this [category]. Moderators and [owner] are exempt from this configuration and can always create [categories].'	=>	'Activar o desactivar la creació de [categories] en aquesta [category]. Moderadors i [owner] estàn excolsos de la configuració i sempre poden crear [categories].',
'Nested Access'	=>	'Accés aniuat',
'Select [categories] create access. Create access determines who can create [categories] in this [category]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators and [owner] are exempt from this configuration and can always create [categories].'	=>	'Selecciona l´accés a les [categories]. Això determina qui pot crear accés a les [categories] en aquest [category]. El [group] seleccionat i els nivells superiors tindran accés(exemple. Enregistrats li dóna accés a Autors).  Moderadors i [owner] estàn excolsos de la configuració i sempre poden crear [categories].',
'Input [category] [owner]. [category] [owner] determines the creator of the [category] specified as User ID.'	=>	'Indica el [owner] de la [category]. El [owner] de la [category] s´especifica amb l´ID d´usuari.',
'Integrations'	=>	'Integracions',
'Captcha'	=>	'Captcha',
'Save'	=>	'Guardar',
'Cancel'	=>	'cancel·lar',
'Are you sure you want to cancel? All unsaved data will be lost!'	=>	'Estàs segur que vols cancel·lar? Totes les dades no guardades es perderan!',
// 8 language strings from file plug_cbgroupjive/templates/default/category_groups.php
'Are you sure you want to unpublish this [group]?'	=>	'Estàs segur que vols despublicar aquest [group]?',
'Accept Invite'	=>	'Acceptar invitacions',
'Join'	=>	'Unir-te',
'Leave'	=>	'Abandonar',
'Are you sure you want to leave this [group]?'	=>	'Estàs segur que vols abandondar aquest [group]?',
'Are you sure you want to delete this [group] and all its associated [users]?'	=>	'Estàs segur que vols eliminar aquest [group] amb tots els [users] associats?',
'No [group] search results found.'	=>	'Cap resultat per la cerca de [group].',
'There are no [groups] available.'	=>	'Cap [group] disponible.',
// 1 language strings from file plug_cbgroupjive/templates/default/category_main.php
'New [group]'	=>	'Nou [group]',
// 5 language strings from file plug_cbgroupjive/templates/default/category_message.php
'Message [groups]'	=>	'Missatge [groups]',
'Subject'	=>	'Assumpte',
'Input [groups] message subject.'	=>	'Indica un assumpte pels missatges de [groups].',
'Body'	=>	'Cos',
'Input [groups] message body.'	=>	'Indiqui el cos pels missatges als [groups].',
// 12 language strings from file plug_cbgroupjive/templates/default/category_panes.php
'Unpublish [category]'	=>	'Despublicar [category]',
'Publish [category]'	=>	'Publicar [category]',
'[category] Menu'	=>	'Menú de la [category]',
'Edit [category]'	=>	'Editar [category]',
'Delete [category]'	=>	'Esborrar [category]',
'Notifications'	=>	'Notificacions',
'Back to [category]'	=>	'Tornar a la [category]',
'Back to [overview]'	=>	'Tornar al [overview]',
'[category] Information'	=>	'Informació de la [category]',
'Types: [cat_types]'	=>	'Tipus: [cat_types]',
'Access: [cat_access]'	=>	'Accés: [cat_access]',
'Created: [cat_date]'	=>	'Creat: [cat_date]',
// 1 language strings from file plug_cbgroupjive/templates/default/group_all.php
'By [owner] in [group] of [category]'	=>	'Per [owner] en el [group] de la [category]',
// 18 language strings from file plug_cbgroupjive/templates/default/group_edit.php
'Select publish status of [group]. Unpublished [groups] will not be visible to the public.'	=>	'Selecciona publicar l´estat del [group]. Els [groups] no publicats no seran visibles pel públic.',
'Select [group] [category]. This is the [category] a [group] will belong to and decide its navigation path.'	=>	'Selecciona la [category] del [group]. Aqeusta és la [category] del [group] al que pertany i determina la ruta de navegació.',
'Category'	=>	'Categoria',
'Select parent [group]. Selecting parent [group] allows for nested [group] display.'	=>	'Selecciona el [group] de nivell superior. Seleccionar el [group] de nivell superior permet aniuar la vista del [group].',
'Input [group] name. This is the name that will distinguish this [group] from others. Suggested to input something unique and intuitive.'	=>	'Indica el nom del [group]. Aquest és el nom que distingeix a aquest [group] dels altres. Sugerència: introdueix alguna cosa única i intuitiva.',
'Input [group] description. Your [group] description should be short and to the point; describing what your [group] is all about.'	=>	'Indica la descripció del [group]. La descripció del [group] ha ser breu i concreta, ha d´aclarir el tema del [group].',
'Select [group] logo. A logo should represent the topic of your [group]; please be respectful and tasteful when selecting a logo.'	=>	'Escull el logo del [group]. Un logo ha de representar el tema del [group].',
'Type'	=>	'Tipus',
'Select [group] type. Type determines the way your [group] is joined (e.g. Invite requires new [users] to be invited to join your [group]).'	=>	'Selecciona el tipus de [group]. El Tipus determina la forma en que el [group] s´ha unit (per exemple, cal que sigui per invitació).',
'[group] Access'	=>	'Accés del [group]',
'Select [group] access. Access determines who can effectively see your [group]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author).'	=>	'Selecciona l´accés al [group]. L´accés determina qui pot veure el seu [group]. El [group] seleccionat i els nivells superiors tindran accés (per exemple, Enregistrats també serà accessible pels Autores).',
'Invite Access'	=>	'Accés a Invitar',
'Select [group] invite access. Invite access determines what type of [users] can invite others to join your [group] (e.g. [users] signify only those a member of your [group] can invite). The [users] above the selected will also have access.'	=>	'Selecciona l´accés a les invitacions del [group]. Això determina quins [users] poden invitar a altres a unir-se al [group] (per exemple, [users] significa que només aquells qui són membres del seu [group] poden invitar). Els [users] de nivell superior al seleccionat també tindran accés.',
'[users] Public'	=>	'[users] Públics',
'Select if [group] [users] tab is publicly visible.'	=>	'Selecciona si la pestanya de [users]de [group] és visible pel públic.',
'Enable or disable the creation of [groups] in this [group]. Moderators and [owner] are exempt from this configuration and can always create [groups].'	=>	'Activar o desactivar la creació de [groups] en aquest [group]. Moderadors i [owner] estàn excolsos de la configuració i sempre poden crear [groups].',
'Select [groups] create access. Create access determines who can create [groups] in this [group]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators and [owner] are exempt from this configuration and can always create [groups].'	=>	'Selecciona l´accés a la creació de [groups]. Crear determina l´accés de qui pot crear [groups] en aquest [group]. El grup seleccionat i els nivells superiors tindran accés (per exemple, Enregistrats també habilita a Autors). Moderadors i [owner] estàn excolsos de la configuració i sempre poden crear [groups].',
'Input [group] [owner]. [group] [owner] determines the creator of the [group] specified as User ID.'	=>	'Indica el [owner] del [group]. El [owner] del [group] determina el creador del [group] especificat com ID d´usuari.',
// 10 language strings from file plug_cbgroupjive/templates/default/group_invites.php
'- Select Connection -'	=>	'- Selecciona la connexió -',
'Invite'	=>	'Invitar',
'Invite by [invite_types].'	=>	'Invitat per [invite_types].',
'Connection'	=>	'Connexió',
'Pre-fill invite with a connection.'	=>	'Pre-omplert invitar amb una connexió.',
'New Invite'	=>	'Nova invitació',
'Resend'	=>	'Reenviar',
'Are you sure you want to delete this invite?'	=>	'Estàs segur que vols eliminar aquest invitació?',
'No invite search results found.'	=>	'Cap resultat de la cerca.',
'There are no invites available.'	=>	'Cap invitació disponible.',
// 2 language strings from file plug_cbgroupjive/templates/default/group_invites_list.php
'Invites List'	=>	'Llista amb les invitaciones',
'There are no [users] available to invite.'	=>	'No hi ha [users] disponibles per invitar.',
// 4 language strings from file plug_cbgroupjive/templates/default/group_main.php
'Invites'	=>	'Invitacions',
'Please await approval to join the [group] to view its content.'	=>	'Si us plau, espera la aprobació per unir-te al [group] i poder veure el seu contingut.',
'Please join the [group] to view its content.'	=>	'Cal unir-te al [group] per veure aquest conteningut.',
'Please login or register to view [group] content.'	=>	'Si us plau, entra amb el teu usuari per veure el conteningut del [group].',
// 3 language strings from file plug_cbgroupjive/templates/default/group_message.php
'Message [users]'	=>	'Missatge als [users]',
'Input [users] message subject.'	=>	'Camp per assumpte del missatge dels [users].',
'Input [users] message body.'	=>	'Camp pel cos del missatge dels [users].',
// 12 language strings from file plug_cbgroupjive/templates/default/group_panes.php
'Unpublish [group]'	=>	'Anul.lar la publicació del [group]',
'Publish [group]'	=>	'Publicar [group]',
'[group] Menu'	=>	'Menú del [group]',
'Join [group]'	=>	'Unir-se al [group]',
'Leave [group]'	=>	'Abandonar [group]',
'Edit [group]'	=>	'Editar [group]',
'Delete [group]'	=>	'Eliminar [group]',
'Back to [group]'	=>	'Tornar al [group]',
'[group] Information'	=>	'Informació del [group]',
'Type: [grp_type]'	=>	'Tipus: [grp_type]',
'Access: [grp_access]'	=>	'Accés: [grp_access]',
'Created: [grp_date]'	=>	'Creat: [grp_date]',
// 15 language strings from file plug_cbgroupjive/templates/default/group_users.php
'Are you sure you want to set this [user] to [admin]?'	=>	'Estàs segur que vols marcar a [user] com [admin]?',
'Are you sure you want to set this [user] to [mod]?'	=>	'Estàs segur que vols marcar a [user] com [mod]?',
'Are you sure you want to set this [user] as Active?'	=>	'Estàs segur que vols marcar aquest [user] com actiu?',
'Are you sure you want to set this [user] as Inactive?'	=>	'Estàs segur que vols marcar aquest [user] com inactiu?',
'Are you sure you want to ban this [user]?'	=>	'Estàs segur que vols blocar aquest [user]?',
'Are you sure you want to delete this [user]?'	=>	'Estàs segur que vols eliminar aquest [user]?',
'Pending'	=>	'Pendents',
'Banned'	=>	'Blocats',
'Approve'	=>	'Aprobats',
'Ban'	=>	'Blocar',
'Unban'	=>	'Desblocar',
'Promote'	=>	'Promoure',
'Demote'	=>	'Degradar',
'No [user] search results found.'	=>	'Cap [user] trobat en la cerca.',
'There are no [users] available.'	=>	'Cap [user] disponible.',
// 22 language strings from file plug_cbgroupjive/templates/default/notifications.php
'General'	=>	'General',
'Create of new [category]'	=>	'Crear nova [category]',
'Update of existing [category]'	=>	'Actualitzar [category] existent',
'Delete of existing [category]'	=>	'Esborrar  [category]',
'Nested [categories]'	=>	'[categories] aniuades',
'Create of new nested [category]'	=>	'Crear una nova [category] aniuada',
'Update of existing nested [category]'	=>	'Actualitzar una [category] aniuada existent',
'Delete of existing nested [category]'	=>	'Esborrar una [category] aniuada existent',
'Create of new [group]'	=>	'Crear un [grou] nou',
'Update of existing [group]'	=>	'Actualizar un [group] existent',
'Delete of existing [group]'	=>	'Esborrar un [group] existent',
'Nested [groups]'	=>	'[groups] aniuats',
'Create of new nested [group]'	=>	'Crear un nou [group] aniuat',
'Update of existing nested [group]'	=>	'Actualizar un [group] aniuat',
'Delete of existing nested [group]'	=>	'Esborrar un [group] aniuat',
'Join of new [user]'	=>	'Unió de nou [user]',
'Leave of existing [user]'	=>	'Abandó d´un [user]',
'Invite of new [user]'	=>	'Invitació d´un nou [user]',
'New [user] requires approval'	=>	'Nou [user] demana aprobació',
'My [group] invite requests accepted'	=>	'Invitacions acceptades del meu [group]',
'There are no notifications to configure.'	=>	'No hi ha notificacions per configurar',
'Back'	=>	'Tornar',
// 3 language strings from file plug_cbgroupjive/templates/default/overview_message.php
'Message [category]'	=>	'Missatge de [category]',
'Input [categories] message subject.'	=>	'Indica l´assumpte del missatge a [categories].',
'Input [categories] message body.'	=>	'Camp pel cos del mensaje a [categories].',
// 4 language strings from file plug_cbgroupjive/templates/default/overview_panes.php
'[overview] Menu'	=>	'Menú [overview]',
'Message [categories]'	=>	'Missatge [categories]',
'My [panel]'	=>	'El meu [panel]',
'[overview] Information'	=>	'Informació [overview]',
// 5 language strings from file plug_cbgroupjive/templates/default/panel_main.php
'My [categories]'	=>	'Les meves [categories]',
'My [groups]'	=>	'Els meus [groups]',
'Joined [groups]'	=>	'Unit als [groups]',
'My Invites'	=>	'Les meves invitacions',
'Invited To'	=>	'Invitat a',
// 5 language strings from file plug_cbgroupjive/templates/default/panel_panes.php
'[panel] Menu'	=>	'[panel] Menú',
'[panel] Information'	=>	'[panel] Informació',
'Joined: [grp_joined_count]'	=>	'Unit: [grp_joined_count]',
'Invites: [grp_invite_count]'	=>	'Invitacions: [grp_invite_count]',
'Invited: [grp_invited_count]'	=>	'Invitats: [grp_invited_count]',
// 3 language strings from file plug_cbgroupjive/templates/default/tab_categories.php
'In [category]'	=>	'En [category]',
'You have no [categories].'	=>	'No tens [categories].',
'This user has no [categories].'	=>	'Aquest usuari no té [categories].',
// 3 language strings from file plug_cbgroupjive/templates/default/tab_groups.php
'In [group] of [category]'	=>	'En [group] de la [category]',
'You have no [groups].'	=>	'No tens [groups].',
'This user has no [groups].'	=>	'Aquest usuari no té [groups].',
// 2 language strings from file plug_cbgroupjive/templates/default/tab_invited.php
'You are not invited to any [groups].'	=>	'No estàs convidat a cap [group].',
'This user is not invited to any [groups].'	=>	'Aquest usuari no està convidat a cap [group].',
// 2 language strings from file plug_cbgroupjive/templates/default/tab_invites.php
'You have no invites.'	=>	'No tens cap invitació.',
'This user has no invites.'	=>	'Aquest usuari no té cap invitació.',
// 2 language strings from file plug_cbgroupjive/templates/default/tab_joined.php
'You have not joined any [groups].'	=>	'No estás unit a cap [group].',
'This user has not joined any [groups].'	=>	'Aquest usuari no està unit a cap [group].',
// 103 language strings from file plug_cbgroupjive/component.cbgroupjive.php
'Not authorized.'	=>	'No autorizat.',
'Search [categories]...'	=>	'Cercar [categories] ...',
'Subject not specified!'	=>	'Assumpte no especificat!',
'Body not specified!'	=>	'Cos no especificat!',
'[categories] message failed to save! Error: [error]'	=>	'Missatge de [Categories] amb error al guardar-lo! Error: [error]',
'[site_name] - [msg_subject]'	=>	'[site_name] - [msg_subject]',
'Hello [username], the following is a message from [site].<br /><br />[msg_body]'	=>	'Hola [username], aquest és un missatge de [site]. <br /><br /> [msg_body]',
'[categories] message failed to send! Error: no [users] to message'	=>	'Missatge de [categories] amb error quan era enviat! Error: Missatge sense [users]',
'[categories] message sent successfully!'	=>	'Missatge de [categories] enviat amb èxit!',
'Login or Register to view this [category].'	=>	'Cal que entris a la web per veure aquesta [category].',
'[category] state failed to saved! Error: [error]'	=>	'Error al guardar estat de [category]! Error: [error]',
'[category] state saved successfully!'	=>	'Estat de [category] guardat amb èxit!',
'[category] failed to delete! Error: [error]'	=>	'Falla al esborrar [category]! Error: [error]',
'[overview_name] - [category_override] Deleted!'	=>	'[overview_name] - [category_override] Esborrada!',
'[user] deleted [category_name] [category_override]!'	=>	'[user] esborrat [category_name] [category_override]!',
'[category] deleted successfully!'	=>	'[category] s´ha eliminat correctament!',
'[category] limit reached!'	=>	'[category] s´ha assolit el límit!',
'No Parent'	=>	'Sense nivell superior',
'Delete logo?'	=>	'Esborrar el logo?',
'Open'	=>	'Obert',
'Approval'	=>	'Aprovar',
'- Everybody'	=>	'- Tothom',
'- All Registered Users'	=>	'- Tots els usuaris enregistrats',
'Enable'	=>	'Habilitar',
'Disable'	=>	'Inhabilitar',
'Name not specified!'	=>	'Nom no especificat!',
'[owner] not specified!'	=>	'[owner] no especificat!',
'Types not specified!'	=>	'Tipus no especificats!',
'[category] failed to save! Error: [error]'	=>	'[category] Error al guardar! Error: [error]',
'[category] saved successfully!'	=>	'[category] guardada amb èxit!',
'Logo failed to upload! Error: [error]'	=>	'El logo no s´ha carregat! Error: [error]',
'[overview_name] - [category_override] Edited!'	=>	'[overview_name] - [category_override] Editat!',
'[user] edited [category] [category_override]!'	=>	'[user] editat [category] [category_override]!',
'[overview_name] - [category_override] Created!'	=>	'[overview_name] - [category_override] Creada!',
'[user] created [category] [category_override]!'	=>	'[user] creat [category] [category_override]!',
'[groups] message failed to save! Error: [error]'	=>	'[groups] el missatge no s´ha pogut guardar! Error: [error]',
'Hello [username], the following is a message from [category].<br /><br />[msg_body]'	=>	'Hola [username], aquest missatge ve de [category].<br /><br />[msg_body]',
'[groups] message failed to send! Error: no [users] to message'	=>	'[groups] falla al enviar el missatge! Error: sense [users] el missatge',
'[groups] message sent successfully!'	=>	'[groups] missatge enviat amb èxit!',
'Search [groups]...'	=>	'Cercar [groups] ...',
'Login or Register to view this [group].'	=>	'Cal que entris a la web per veure aquest [group].',
'Failed to join [group]! Error: [error]'	=>	'No t´has pogut unir al [group]! Error: [error]',
'[group_name] - New [user_override]!'	=>	'[group_name] - Nou [user_override]!',
'[user] has joined [group] in [category] and requires approval!'	=>	'[user] s´ha unit al [group] en la [category] i demana aprobació!',
'[user] has joined [group] in [category]!'	=>	'[user] s´ha unit al [group] en la [category]!',
'Invite accept failed! Error: [error]'	=>	'Falla al acceptar la invitació! Error: [error]',
'[group_name] - Invite Accepted!'	=>	'[group_name] - Invitació acceptada!',
'[user] has accepted your invite to join [group] in [category]!'	=>	'[user] ha acceptat la teva invitació per unir-se al [group] en la [category]!',
'Joined [group] successfully and awaiting approval!'	=>	'S´ha unit al [group] amb èxit i espera aprobació!',
'Joined [group] successfully!'	=>	'S´ha unit al [group] amb èxit!',
'You are already a member of this [group].'	=>	'Ja ets membre d´aquest [group].',
'Login or Register to join [groups].'	=>	'Cal que entris a la web per unir-te a [groups].',
'Failed to leave [group]! Error: [error]'	=>	'Falla al abandonar el [group]! Error: [error]',
'[group_name] - [user_override] Left!'	=>	'[group_name] - [user_override] Ens ha abandonat!',
'[user] has left [group] in [category]!'	=>	'[user] ha abandonat el [group] en la [category]!',
'Left [group] successfully!'	=>	'[group] abandonat amb èxit!',
'[group] state failed to saved! Error: [error]'	=>	'Falla al guardar l´estat del [group]! Error: [error]',
'[group] state saved successfully!'	=>	'Estat del [group] guardat amb èxit!',
'[group] failed to delete! Error: [error]'	=>	'El [group] no s´ha pogut esborrar! Error: [error]',
'[category_name] - [group_override] Deleted!'	=>	'[category_name] - [group_override] Esborrat!',
'[user] deleted [group_name] in [category]!'	=>	'[user] ha esborrat [group_name] en la [category]!',
'[group] deleted successfully!'	=>	'[group] s´ha eliminat amb èxit!',
'[group] limit reached!'	=>	'[group] ha assolit el límit!',
'Please save [group] with [category] before selecting parent [group].'	=>	'Si et plau, guarda el[group] amb [category] abans de seleccionar els [groups] de nivell superior.',
'[category] not specified!'	=>	'[category] no especificada!',
'Type not specified!'	=>	'Tipus no especificat!',
'Type not permitted!'	=>	'Tipus no permès!',
'[group] failed to save! Error: [error]'	=>	'El [group] no s´ha pogut guardar! Error: [error]',
'[group] saved successfully!'	=>	'[group] guardat correctament!',
'[category_name] - [group_override] Edited!'	=>	'[category_name] - [group_override] Editat!',
'[user] edited [group] in [category]!'	=>	'[user] ha editat [group] en [category]!',
'[category_name] - [group_override] Created!'	=>	'[category_name] - [group_override] Creat!',
'[user] created [group] in [category]!'	=>	'[user] ha creat [group] en [category]!',
'[group] message failed to save! Error: [error]'	=>	'[group] no ha pogut guardar el missatge! Error: [error]',
'Hello [username], the following is a message from [group].<br /><br />[msg_body]'	=>	'Hola [username], aquest missatge ve del [group].<br /><br />[msg_body]',
'[group] message failed to send! Error: no [users] to message'	=>	'[group] falla al enviar el missatge! Error: Sense [users] pel missatge',
'[group] message sent successfully!'	=>	'[group] meissatge enviat amb èxit!',
'Search [users]...'	=>	'Cercar [users] ...',
'[user] status failed to saved! Error: [error]'	=>	'[user] no s´ha pogut guardar l´estat! Error: [error]',
'[user] status saved successfully!'	=>	'[user] estat guardat amb èxit!',
'[user] failed to delete! Error: [error]'	=>	'[user] error a l´esborrar! Error: [error]',
'[user] deleted successfully!'	=>	'[user] s´ha eliminat correctament!',
'Search Invites...'	=>	'Cercar invitacions...',
'You must wait 5 days before resending an invite!'	=>	'Cal esperar 5 dies abans de tornar a enviar una invitació!',
'Multiple [users] were found. Please specify which to invite.'	=>	'S´han trobat múltiples [users]. Cal especificar al qui volem invitar.',
'You can not invite your self!'	=>	'No et pots invitar a tu mateix!',
'You can not invite the [group] [owner]!'	=>	'No pots invitar al [group] [owner]!',
'The [user] you are inviting already belongs to this [group]!'	=>	'L´[user] al que vols invitar ja pertany a aquest [group]!',
'The [user] you are inviting is already invited to join this [group]!'	=>	'L´[user] al que vols invitar ja ha estat invitat a unir-se al [group]!',
'The email you are inviting is already invited to join this [group]!'	=>	'El correu electrònic que estàs invitant ja ha estat invitat a unir-se a aquest [group]!',
'Invalid invite recipient!'	=>	'Destinatari invàlid!',
'Invite failed to send! Error: [error]'	=>	'Falla al enviar invitació! Error: [error]',
'here'	=>	'aquí',
'[group_override] Invite'	=>	'Invita [group_override]',
'Hello [username], you were invited to join [group] in [category]. Click [invite_link] to join this [group_override]!'	=>	'Hola [username], estàs invitat a unir-te al [group] en la [category]. Fes clic a [invite_link] per unir-te a aquest [group_override]!',
'[site_name] - [group_override] Invite'	=>	'[site_name] - Invitació [group_override]',
'Hello, you were invited to join [group] in [category]. Click [invite_link] to join this [group_override]!<br /><br />NOTE: This message was automatically generated from [site]. You should register with the address at which you recieved this invite.'	=>	'Hola, has estat invitat a participar en el [group] de la [category]. Fes clic en [invite_link] per unir-te a aquest [group_override] <br/> <br /> NOTA: Aqeust missatge es genera automàticament des de [site]. Cal que et  registris amb el correu e-mail en el que has rebut aquesta invitació.',
'[group_name] - [user_override] Invited!'	=>	'[group_name] - [user_override] Invitat!',
'[user] has invited [invite_user] to join [group] in [category]!'	=>	'[user] ja ha estat [invite_user] a unirs-e al [group] en la [category]!',
'[user] has invited [invite_email] to join [group] in [category]!'	=>	'[user] ja ha estat [invite_email] a unir-se al [group] en la [category]!',
'Invite sent successfully!'	=>	'Invitació enviada amb èxit!',
'Invite failed to delete! Error: [error]'	=>	'Falla al esborrar la invitació! Error: [error]',
'Invite deleted successfully!'	=>	'Invitació eliminada amb èxit!',
'Notify'	=>	'Notificar',
'Don\'t Notify'	=>	'No notificar',
// 2 language strings from file plug_cbgroupjive/tab.cbgroupjive.php
'Search Joined...'	=>	'Cercar Enregistrats ...',
'Search Invited...'	=>	'Cercar Invitats',
// 35 language strings from file plug_cbgroupjive/cbgroupjive.class.php
'This input is required.'	=>	'Aquesta dada és obligatòria.',
'Please fix this input.'	=>	'Iep! Corregeix aquest camp.',
'Please input a valid email address.'	=>	'Cal que indiquis una adreça de correu vàlida.',
'Please input a valid URL.'	=>	'Cal que indiquis una URL vàlida.',
'Please input a valid date.'	=>	'Cal que indiquis una data vàlida.',
'Please input a valid date (ISO).'	=>	'Cal que indiquis una data vàlida (ISO).',
'Please input a valid number.'	=>	'Cal que indiquis un número vàlid.',
'Please input only digits.'	=>	'Cal posar només caràcters.',
'Please input a valid credit card number.'	=>	'Cal que revisis el número de targeta que has indicat, no sembla vàlida.',
'Please input the same value again.'	=>	'Cal que tornis a entrar el mateix valor.',
'Please input a value with a valid extension.'	=>	'Cal que indiquis un valor amb una extensió vàlida.',
'Please input no more than {0} characters.'	=>	'El màxim de caràcters és {0}.',
'Please input at least {0} characters.'	=>	'El mínim de caràcters és {0}.',
'Please input a value between {0} and {1} characters long.'	=>	'Cal que escriguis entre {0} i {1} caràcteres.',
'Please input a value between {0} and {1}.'	=>	'Cal que el valor estigui entre {0} i {1}.',
'Please input a value less than or equal to {0}.'	=>	'Cal un valor menor o igual a {0}.',
'Please input a value greater than or equal to {0}.'	=>	'Cal un valor superior o igual a {0}.',
'GroupJive'	=>	'GroupJive',
'Internal menu links generated by GroupJive.'	=>	'Menús interns generats per Groupjive',
'General notifications failed to save! Error: [error]'	=>	'Falla al guardar notificacions generals! Error: [error]',
'[category] notifications failed to save! Error: [error]'	=>	'[category] falla al guardar notificacions! Error: [error]',
'[group] notifications failed to save! Error: [error]'	=>	'[group]  falla al guardar notificacions! Error:',
'Notifications saved successfully!'	=>	'Notificacions guardades amb èxit',
'All Registered Users'	=>	'Tots els usuaris enregistrats',
'Everybody'	=>	'Tothom',
'Unknown'	=>	'Desconegut',
'Deleted'	=>	'Esborrat',
'Active'	=>	'Actiu',
'Moderator'	=>	'Moderador',
'Admin'	=>	'Administrador',
'Owner'	=>	'Propietari',
'Accepted'	=>	'Acceptat',
'User ID'	=>	'ID d´usuari',
'Username'	=>	'Nom d´usuari',
'Email'	=>	'E-mail',
);
// ATTENTION: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".